@font-face {
	font-family:'oronlight';
	font-weight:500; /*(medium)*/
	font-style: normal;
	src: url('../fonts/oronlight_mfw.eot'); 
	src: url('../fonts/oronlight_mfw.eot?#iefix') format('embedded-opentype'), 
		url('../fonts/oronlight_mfw.ttf') format('truetype'), 
		url('../fonts/oronlight_mfw.woff') format('woff'), 
		url('../fonts/oronlight_mfw.svg#oronlight-medium') format('svg');

}

*:not(.fa):not(i):not(.ab-icon):not(.search-submit):not(.wprmenu_icon) { font-family:"MyriadPro",Arial,Helvetica,sans-serif; }
img { vertical-align:middle; }
.SingleContent a { text-decoration:underline;font-weight: bold; }
#metaslider_989 img { float:right;max-height: 465px;width:auto !important;margin-top: -125px !important; }
#metaslider_989 .caption-wrap { background:none;position: relative;opacity: 1;top: 20px; }
#metaslider_989 .caption-wrap h2 { margin-bottom: 15px;font-size:2.5em;text-shadow: 1px 1px 3px rgba(8, 59, 139, 0.8);line-height:100%; }
#metaslider_989 .caption-wrap a { border:1px solid #fff;border-radius:5px;box-shadow: 0 10px 10px 0 rgba(0, 46, 70, 0.5);
    padding: 12px 20px;font-size:1.8em;color:#fff;text-decoration:none;line-height:100%;
    background: transparent; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(transparent, #136dc3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(transparent, #136dc3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(transparent, #136dc3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(transparent, #136dc3); /* Standard syntax */
}
.Logo img { width:100%; }
.MainMenu li.menu-item-13776 { 
	float:right;
	background-image:url("../images/donate.png");
	background-repeat: no-repeat;
	background-color:#55ADDF;
	background-position: right center;
	padding-right: 30px;
	border-radius:7px;
	margin-top: 7px;
	margin-right: 5px;
	
}
.MainMenu li.menu-item-13776 a { 
	height:35px !important;
	line-height: 35px !important;
	background-image:none !important;
}
.home #block-bvp585fe45272db5.MainMenu { margin-top:-8%; }
ul#menu-mainmenu li ul.sub-menu ul.sub-menu { left:0; }
ul#menu-mainmenu li ul.sub-menu li > a { background-image:none !important; }
hr { border-top: 1px solid #40a7e2 !important; }
.HeaderTitle .title h2 { text-align:center;font-size:2.5em;color:#fff;line-height:100%;font-weight:bold; }
.HeaderTitle .title h2 small { display:block;font-size:55%;position: relative;font-weight:normal; }
/* .HeaderTitle .title h2 small::before { */
    /* background: rgba(0, 0, 0, 0) url("../images/line.png") no-repeat scroll 0 0; */
    /* content: ""; */
    /* height: 1px; */
    /* right: 2px; */
    /* position: absolute; */
    /* top: 50%; */
    /* width: 30px; */
/* } */
/* .HeaderTitle .title h2 small::after { */
    /* background: rgba(0, 0, 0, 0) url("../images/line.png") no-repeat scroll 0 0; */
    /* content: ""; */
    /* height: 1px; */
    /* left: 4%; */
    /* position: absolute; */
    /* top: 50%; */
    /* width: 30px; */
/* } */
/* .SliderSC2 .metaslider { z-index:999 !important;position: absolute;width: 90% !important; } */
.SliderSC ul.slides li { }
.SliderSC2 ul.slides li a img {
    z-index:999 !important;
    height: 480px;
    position: absolute;
    right: 0;
    top: -150px;
}
.SliderSC { overflow:visible; }
.MainMenu { position: relative; }
.box { overflow:visible;position:relative !important;padding:12px 23px;background:#fff;/*background-image:url("../images/shadow-left.png");background-position:top left;background-repeat:no-repeat;*/ }
.box::before {
    background: rgba(0, 0, 0, 0) url("../images/shadow-left.png") no-repeat scroll 0 0;
    content: "";
    height: 239px;
    left: -38px;
    position: absolute;
    top: 10px;
    width: 38px;
}
.box::after {
    background: rgba(0, 0, 0, 0) url("../images/shadow-right.png") no-repeat scroll 0 0;
    content: "";
    height: 239px;
    position: absolute;
    right: -38px;
    top: 10px;
    width: 38px;
}
.box .list1 li {
    margin-bottom: 15px;
    min-height: 64px;
    border-top: 1px solid #40a7e2;
    border-bottom: 1px solid #40a7e2;
}
.SideBar .sociable { border-bottom: 1px solid #40a7e2;border-top: 1px solid #40a7e2; }
.box .list1 li.sociable { text-align:left; }
.box .list1 li.sociable img { margin-top: -5%;margin-bottom: 3%; }
.box .list1 li.sociable h3 { text-align:right; }
.box .list1 li figure { width:20%;display:inline-block; }
.box .list1 li .text-area { width:78%;display:inline-block;vertical-align: top;padding-top: 10px; }
.box .list1 li h4 { font-size: 23px;font-weight: 600;line-height: 22px;margin: 0; }
.box .list1 li h4 a { color: #54aee4;text-decoration:none; }
.box .list1 li p { color: #901b21;font-size: 16px;font-weight: 400;line-height: 14px;margin: 5px 0 0; }
.box h3 { color: #901b21;font-size: 21px;font-weight: 400;margin-bottom: 10px; }
.HomeCenterLinks input[type="submit"], .BelowMainMenu input[type="submit"] { margin-bottom:0px;font-size: 1.5em;border-radius: 0;font-family: FontAwesome !important;background:#901B21;color:#fff; }
.HomeCenterLinks form input[type="text"], .news-sign form input[type="text"] {
    background: rgba(0, 0, 0, 0) url("../images/input-bg.jpg") repeat scroll 0 0 / cover ;
    color: #901b21;
    float: left;
    font-size: 18px;
    font-weight: 400;
    padding: 0 10px;
    width: 84%;
}
.HomeCenterLinks form input[type="text"], .HomeCenterLinks input[type="submit"], .news-sign form input[type="text"], .news-sign form input[type="submit"] {
    border: medium none;
    height: 50px;
    line-height: 50px;
}
.news-sign form input[type="submit"] {
    background: #901b21 none repeat scroll 0 0;
    color: #fff;
    font-size: 21px;
    font-weight: 600;
    margin-left: 3px;
    width: 15%;
    float:left;
    border-radius:0;
}
.button2 {
    background: rgba(0, 0, 0, 0) linear-gradient(#b9222a, #921b21) repeat scroll 0 0;
    border: 1px solid #77151a;
    border-radius: 8px;
    color: #fff;
    display: block;
    font-size: 24px;
    height: 61px;
    line-height: 65px;
    margin-bottom: 10px;
    text-align: center;
    //padding: 0 65px;
    //text-shadow: 2px 2px 4px rgba(12, 66, 140, 0.5);
}
.button2 img { margin-right: 10px; }
h3.newstitle a { color: #901b21; }
.events-courses figure { float:left; }
.events-courses a { color: #54aee4;display: block;font-size: 20px;font-weight: 600;line-height: 20px;margin-left: 75px;padding-top: 15px; }
.HomeLeftDiv .mtphr-dnt { /* width:49%; */ width:100%;display:inline-block; }
.FooterL .elements { float:left;margin-right:10px; }
.sociable a:first-child { margin-left: 10px; }
.FooterL a { color: #fff; }
.FooterL h5 { color: #fff;font-size: 17px;font-weight: 400;margin-bottom: 10px; }
.FooterL p { color: #fff;font-size: 15px;font-weight: 400;line-height: 19px;margin-bottom: 18px;margin-top: 0; }
.FooterL address { color: #fff;font-size: 15px;font-style: normal;font-weight: 400;line-height: 20px;margin: 0; }
.BelowMainMenu .button1 {
    background: rgba(0, 0, 0, 0) url("../images/button-bg.png") repeat-x scroll left bottom;
    border: 2px solid #fff;
    float: left;
    line-height: 25px;
    margin-right: 16px;
    padding-bottom: 13px;
}
.button1 {
    background: rgba(0, 0, 0, 0) url("../images/button-bg.png") repeat-x scroll left bottom;
    border: 1px solid #fff;
    border-radius: 5px;
    box-shadow: 0 10px 10px 0 rgba(0, 46, 70, 0.5);
    color: #fff;
    display: inline-block;
    font-size: 23px;
    font-weight: 400;
    line-height: 25px;
    padding: 12px 16px;
}

*, *::before, *::after { box-sizing: border-box; }
.BelowMainMenu .search-box form input[type="submit"] { position: relative;top:-2px;right:5px;padding: 8px 16px 17px 16px !important; }
.BelowMainMenu .search-box form input[type="text"], .BelowMainMenu .search-box form input[type="submit"] {
    background: rgba(0, 0, 0, 0) url("../images/button-bg.png") repeat-x scroll left bottom;
    color: #fff;
    font-size: 23px;
    font-weight: 400;
    padding: 12px 20px;
    margin-top: -1px;
}
.BelowMainMenu .search-box form input[type="text"] {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.BelowMainMenu .search-box form input[type="submit"] {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.BelowMainMenu .search-box form input { border: 2px solid #fff;box-shadow: 0 10px 10px 0 rgba(0, 46, 70, 0.5);overflow: hidden; }
input::-moz-placeholder, textarea::-moz-placeholder { opacity: 1; }
.button4.donate-btn { float: right;height:35px; }
.button4 {
    background: rgba(0, 0, 0, 0) linear-gradient(#75c2ef, #3799d1) repeat scroll 0 0;
    border: 1px solid #1975aa;
    border-radius: 8px;
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 18px;
    margin-top: 7px;
    padding: 2px 14px;
    text-shadow: 2px 2px 4px rgba(12, 66, 140, 0.5);
}
.MainMenu .donate-btn { padding:2px 0px 2px 40px;margin-right: 5px; }
.MainMenu .donate-btn a { background:none !important;position: relative;top:-7px; }
.MainMenu .donate-btn a::before {
    background: rgba(0, 0, 0, 0) url("../images/donate.png") no-repeat scroll 0 0;
    content: "";
    height: 29px;
    left: -30px;
    position: absolute;
    top: 7px;
    width: 39px;
}
.ArchiveContent { overflow:visible;position:relative !important; }
.ArchiveContent:before { position:absolute; content:""; background:url(../images/shadow-left.png) no-repeat; left:-38px; top:10px; width:38px; height:239px; }
.ArchiveContent:after { position:absolute; content:""; background:url(../images/shadow-right.png) no-repeat; right:-38px; top:10px; width:39px; height:650px; }
.languages li { display:inline-block;margin-left:3px; }

.SingleContent h1 { color: #901b21;font-size: 45px;font-weight: normal;line-height: 100%;margin-top: 6px;margin-bottom: 14px; }
.SingleContent h3 { color: #901b21;font-size: 21px;font-weight: normal;line-height: 150%; }

.mtphr-dnt-posts-thumb img { max-width: 153px;float: left; }
.new { background: #981D24;color: #FFF;padding: 0 2px;margin-right: 7px; }
.SideBar h2 { color: #000;font-size: 1.5em;font-weight: bold;margin: 25px 0; }
.SideBar li.active a { color: #901b21; }
.SideBar h3 { color: #901b21;font-size: 21px;font-weight: 600;margin-top: 20px;margin-bottom: 20px; }
.SideBar li { margin: 0 0 9px 0; }
.SideBar ul.dropdown-menu, .SideBar ul.sub-menu { margin: 0 15px 0 0; }
.block-type-content div.entry-content a.more-link::before { content: ' '; display: block; }
.block-type-content div.entry-content a.more-link { padding-right: 0px;float:right; }

.SingleContent .answer {
    background: none repeat scroll 0 0 #FFF;
    border-left: 2px solid #D2D2D2;
    margin-bottom: 20px;
    margin-left: 20px;
    padding: 5px 20px;
    display: none;
}

.websol .ui-widget-overlay { background: #000;opacity: 0.7; }
.websol .ui-dialog.ui-widget-content { width:35% !important; }
.websol .ui-dialog-content { font-size:2em;line-height:100%; }
.websol #opener { background:#901B21;color:#fff;font-size:1.3em;padding:5px 15px;margin-top:10px; }
.UdateHeb { float:left;margin-top:-15px; }

.websol table { margin:auto; }
.websol table th, .websol table td { border-top:0; }
 
.SingleContent h1, .SingleContent h2, .SingleContent h3, .SingleContent h4, .SingleContent h5, .SingleContent h6 {
    color: #901b21;
    line-height: 1.1;
    margin-bottom: 14px;
    margin-top: 6px;
}
.SingleContent .content h2 { font-weight:normal;font-size:36px; }
.SingleContent .content h4 { font-size: 19px;line-height: 24px; }
.SingleContent .content ul { list-style-type:disc;list-style-position: inherit; }
.mtphr-dnt-posts-title a { padding:0 15px;display: table; }
.VideoResources { width:24%;margin-bottom:10px;display:inline-table;text-align: center;position:relative; }
.VideoResources img { width: 100%; }
.VideoResources a { text-decoration:none !important; }
.VideoResources a i { position: absolute;top: 27%;z-index: 99;right: 43%;font-size: 2em;color: #fff; }
.VideoResources a span { background:#901B21;color:#fff;padding:5px 5px 10px 5px;display: block;height:60px; }
#hotlineOptions a[href^="tel:"] {
    width: 100%;
    color: #FFF;
    height: 30px;
    background: url(../images/main-navigation-bg.png) repeat;
    padding: 8px 5px;
    font-size: 18px;
    display: block;
    margin: 0;
    border-radius: 6px;
}
#hotlineOptions tr td { text-align:center; }
.question { cursor: pointer;overflow: hidden;padding-left: 21px;text-decoration: underline;margin-bottom: 15px; }
.content ul li ul, .content ul li ol { margin-left: 20px; }
.content ol { list-style-position: outside;margin-left: 20px;list-style:symbol;line-height: 1.6;margin-bottom: 17px; }
.SearchRes h2 { color: #901b21;font-size: 36px;margin: 1em 0; }
.SearchRes h3 a { text-decoration:underline !important;font-weight:bold; }
.SearchRes h3:hover { color:#901b21; }
.SingleContent ul, .SingleContent ol { margin-left:25px;line-height: 1.6; }
.SingleContent .note p { color: #8b8a8a;font-size: 90%; }
.location-box {
    padding: 20px;
    display: none;
    margin-top: 20px;
    border: 1px solid #ddd;
    background: #f5f5f5;
}
.contact-info {
    display: block;
    padding: 12px;
    margin-bottom: 18px;
    border: 1px solid #ddd;
    min-height: 225px;
    background-color: #fff;
    font-family: MyriadPro, Arial, Helvetica, sans-serif;
}
.contact-info h3 { line-height:0 !important; }
.SingleContent a[href^="mailto:"] {
    background: url(/images/icons/email.png) 5px 1px no-repeat;
    padding-left: 25px;
}
.dateLine a { text-decoration:underline;font-weight:bold; }

.layout-using-template-5 .MainMenu .nav-horizontal { max-width:1222px;margin:0 auto; }
.layout-using-template-5 .MainMenu { text-align: center; }
.layout-using-template-5 .HomeSlider { padding-right: 0;padding-left: 0; }
.layout-using-template-5 .HomeSlider div.grid-container { max-width: none !important; }
.layout-using-template-5 .HomeSlider .MainMenu { margin-top:0 !important;margin-bottom:0 !important;border-radius: 0 !important; }
.layout-using-template-5 .Content article { padding:0; }

.HomeSearch label { display:none !important; }
.HomeSearch #s { width:100%; }
.HomeSearch #searchsubmit { width:100%;background-color:#2F7FAA;color:#fff;margin-top:5px;padding:5px 0;font-size: 1.2em; }

.content .addtoany_content { display:block !important;text-align: center;margin: 35px auto 0 !important; }
.addtoany_content { display:none !important; }

@media screen and (min-width: 600px) {
	.HideDesktop { display:none !important; }
}
@media screen and (max-width: 600px) {
	.HeaderTitle input[type="text"] { width:80% !important; }
}

.attachment-thumbnail {display:none;}

.HeaderTitle form { text-align:center; }
.HeaderTitle input[type="text"] { width:60%;padding: 10px 4px; }
.HeaderTitle input[type="submit"], .HeaderTitle input[type="submit"] {
    border-radius: 0;
    font-family: FontAwesome !important;
    background: #2F7FAA;
    color: #fff;
	padding: 6px 12px;
}

.ReadMoreQA.hideContent { max-height: 310px;overflow: hidden; }
.ReadMoreQA.showContent { max-height: 9999px;overflow: hidden; }
.ReadMoreQA.hideContent, .ReadMoreQA.showContent {
  -webkit-transition: max-height 1.5s linear;
	-moz-transition: max-height 1.5s linear;
	-ms-transition: max-height 1.5s linear;
	-o-transition: max-height 1.5s linear;
	transition: max-height 1.5s linear;
}
#ReadMoreQA { background-color:#981D24;color:#fff;font-weight: normal;font-size: 1em; }
.text-center { text-align:center; }